Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcCharSetCount

## Name

FcCharSetCount -- Count entries in a charset

## Synopsis

    #include <fontconfig.h>

``FcChar32 `FcCharSetCount``(const FcCharSet *`a`);`

## Description

Returns the total number of unicode chars in `a`.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcCharSetHasChar | Up | FcCharSetIntersectCount